div#container
{
   width: 977px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/background.png);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#indexPageHeader1
{
   background-color: #1A478D;
   background-image: none;
   box-sizing: border-box;
}
#alf_downs_contractingShape7
{
   border-width: 0;
}
#indexShape1
{
   border-width: 0;
}
#wb_Company_Name 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Company_Name div
{
   text-align: left;
}
#alf_downs_appliancesImage1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#downs_environmentalShape1
{
   border-width: 0;
}
#alf_downs_appliancesImage2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_page1CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_page1CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_page1CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_page1CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #C0C0C0 none;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 9.3px;
   font-style: normal;
   text-decoration: none;
   height: 26px;
   line-height: 26px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_page1CssMenu1 li:hover a, #wb_page1CssMenu1 a:hover
{
   color: #666666;
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 none;
}
#wb_page1CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_page1CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_page1CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_copyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_copyright div
{
   text-align: right;
}
#wb_address 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_address div
{
   text-align: left;
}
#wb_contact_details 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_contact_details div
{
   text-align: left;
}
#indexLine1
{
   border-width: 0;
   height: 8px;
   width: 107px;
}
#indexLine2
{
   border-width: 0;
   height: 8px;
   width: 107px;
}
#wb_address_title 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_address_title div
{
   text-align: left;
}
#wb_contact_title 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_contact_title div
{
   text-align: left;
}
#wb_alf_downs_appliancesText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_alf_downs_appliancesText1 div
{
   text-align: justify;
}
#alf_downs_contractingShape8
{
   border-width: 0;
}
#wb_alf_downs_contractingText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_alf_downs_contractingText4 div
{
   text-align: left;
}
#wb_alf_downs_contractingText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_alf_downs_contractingText6 div
{
   text-align: center;
}
#alf_downs_appliancesShape1
{
   border-width: 0;
}
#alf_downs_appliancesShape2
{
   border-width: 0;
}
#wb_alf_downs_appliancesText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_alf_downs_appliancesText3 div
{
   text-align: center;
}
#wb_alf_downs_appliancesText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_alf_downs_appliancesText2 div
{
   text-align: left;
}
#alf_downs_appliancesShape3
{
   border-width: 0;
}
#alf_downs_appliancesShape4
{
   border-width: 0;
}
#alf_downs_appliancesLine1
{
   border-color: #EF2F2A;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#alf_downs_appliancesLine2
{
   border-color: #EF2F2A;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#indexImage11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexCssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_indexCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_indexCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 10px 0px 0px;
}
#wb_indexCssMenu1 a
{
   display: block;
   float: left;
   color: #696969;
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 30px;
   line-height: 30px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: left;
}
#wb_indexCssMenu1 li:hover a, #wb_indexCssMenu1 a:hover
{
   color: #666666;
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
}
#wb_indexCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu1 li:hover, #wb_indexCssMenu1 li a:hover
{
   position: relative;
}
#wb_indexCssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   background-image: none;
}
#wb_indexCssMenu1 li:hover a.withsubmenu, #wb_indexCssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_indexCssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 300px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_indexCssMenu1 ul :hover ul
{
   left: 0px;
   top: 30px;
   padding-top: 0px;
   visibility: visible;
}
#wb_indexCssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_indexCssMenu1 li li
{
   width: 300px;
   padding: 0 0px 0px 0px;
   border: 0px #FFFFFF solid;
   border-width: 0 0px;
}
#wb_indexCssMenu1 li li.firstitem
{
   border-top: 0px #FFFFFF solid;
}
#wb_indexCssMenu1 li li.lastitem
{
   border-bottom: 0px #FFFFFF solid;
}
#wb_indexCssMenu1 ul ul a, #wb_indexCssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 286px;
   height: auto;
   white-space: normal;
   padding: 5px 6px 5px 6px;
   background-color: #C0C0C0;
   background-image: none;
   border: 0px #C0C0C0 none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
}
#wb_indexCssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_indexCssMenu1 ul ul :hover a, #wb_indexCssMenu1 ul ul a:hover, #wb_indexCssMenu1 ul ul :hover ul :hover a, #wb_indexCssMenu1 ul ul :hover ul a:hover
{
   background-color: #C0C0C0;
   background-image: none;
   border: 1px #C0C0C0 none;
   color: #666666;
}
#wb_indexCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#indexPageFooter1
{
   background-color: #003072;
   background-image: none;
   box-sizing: border-box;
}
#wb_copyright
{
   position: absolute;
   left: 670px;
   top: 185px;
   width: 299px;
   height: 15px;
   text-align: right;
   z-index: 3;
}
#alf_downs_appliancesShape2
{
   width: 308px;
   height: 67px;
}
#wb_alf_downs_appliancesShape2
{
   position: absolute;
   left: 673px;
   top: 554px;
   width: 308px;
   height: 67px;
   z-index: 22;
}
#alf_downs_contractingShape8
{
   width: 308px;
   height: 67px;
}
#wb_uid1
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#alf_downs_appliancesShape3
{
   width: 128px;
   height: 41px;
}
#wb_alf_downs_appliancesShape3
{
   position: absolute;
   left: 764px;
   top: 747px;
   width: 128px;
   height: 41px;
   z-index: 25;
}
#wb_uid2
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_Company_Name
{
   position: absolute;
   left: 1px;
   top: 25px;
   width: 702px;
   height: 62px;
   z-index: 0;
}
#wb_address
{
   position: absolute;
   left: 12px;
   top: 66px;
   width: 103px;
   height: 64px;
   z-index: 4;
}
#wb_indexCssMenu1
{
   position: absolute;
   left: 0px;
   top: 112px;
   width: 980px;
   height: 30px;
   text-align: center;
   z-index: 29;
}
#alf_downs_appliancesShape4
{
   width: 19px;
   height: 17px;
}
#wb_alf_downs_appliancesShape4
{
   position: absolute;
   left: 776px;
   top: 759px;
   width: 19px;
   height: 17px;
   z-index: 26;
}
#wb_uid3
{
   color: #EF2F2A;
   font-family: Arial;
   font-size: 19px;
}
#wb_uid4
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_page1CssMenu1
{
   position: absolute;
   left: 387px;
   top: 172px;
   width: 283px;
   height: 28px;
   text-align: center;
   z-index: 2;
}
#wb_uid5
{
   color: #FECB22;
   font-family: Arial;
   font-size: 20px;
}
#downs_environmentalShape1
{
   width: 389px;
   height: 103px;
}
#wb_uid6
{
   color: #FECB22;
   font-family: Arial;
   font-size: 20px;
}
#wb_alf_downs_appliancesImage1
{
   position: absolute;
   left: 584px;
   top: 0px;
   width: 364px;
   height: 116px;
   z-index: 14;
}
#indexPageHeader1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 101px;
   z-index: -1;
}
#wb_indexJavaScript1
{
   position: absolute;
   left: 628px;
   top: 24px;
   width: 341px;
   height: 32px;
   z-index: 8;
}
#alf_downs_appliancesLine1
{
   position: absolute;
   left: 313px;
   top: 555px;
   width: 354px;
   z-index: 27;
}
#wb_uid7
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_alf_downs_appliancesImage2
{
   position: absolute;
   left: 0px;
   top: 154px;
   width: 980px;
   height: 323px;
   z-index: 15;
}
#wb_uid8
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 12px;
}
#indexPageFooter1_Container
{
   width: 977px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#alf_downs_appliancesLine2
{
   position: absolute;
   left: 309px;
   top: 877px;
   width: 354px;
   z-index: 28;
}
#wb_alf_downs_contractingShape7
{
   position: absolute;
   left: 0px;
   top: 599px;
   width: 308px;
   height: 319px;
   z-index: 12;
}
#wb_uid10
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid9
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
}
#wb_alf_downs_contractingShape8
{
   position: absolute;
   left: 0px;
   top: 554px;
   width: 308px;
   height: 67px;
   z-index: 18;
}
#wb_alf_downs_appliancesText1
{
   position: absolute;
   left: 323px;
   top: 599px;
   width: 333px;
   height: 263px;
   text-align: justify;
   z-index: 17;
}
#wb_uid11
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 20px;
}
#wb_contact_details
{
   position: absolute;
   left: 239px;
   top: 57px;
   width: 247px;
   height: 128px;
   z-index: 5;
}
#wb_alf_downs_appliancesText2
{
   position: absolute;
   left: 683px;
   top: 640px;
   width: 282px;
   height: 48px;
   z-index: 24;
}
#alf_downs_streetlightingBanner1
{
   border-width: 0;
   position: absolute;
   left: 1px;
   top: 476px;
   width: 980px;
   height: 70px;
   z-index: 16;
}
#wb_indexImage11
{
   position: absolute;
   left: 628px;
   top: 66px;
   width: 148px;
   height: 47px;
   z-index: 11;
}
#wb_uid12
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 20px;
}
#indexPageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 921px;
   width: 100%;
   height: 218px;
   z-index: 30;
}
#wb_alf_downs_appliancesText3
{
   position: absolute;
   left: 673px;
   top: 576px;
   width: 298px;
   height: 23px;
   text-align: center;
   z-index: 23;
}
#wb_uid13
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 53px;
}
#wb_address_title
{
   position: absolute;
   left: 12px;
   top: 24px;
   width: 114px;
   height: 24px;
   z-index: 9;
}
#wb_indexLine1
{
   position: absolute;
   left: 111px;
   top: 32px;
   width: 99px;
   height: 2px;
   z-index: 6;
}
#copyrightnotice
{
   color: #FFFFFF;
   font-size: 12px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: right;
   text-decoration: none;
}
#wb_indexLine2
{
   position: absolute;
   left: 383px;
   top: 32px;
   width: 99px;
   height: 2px;
   z-index: 7;
}
#wb_alf_downs_contractingText4
{
   position: absolute;
   left: 12px;
   top: 630px;
   width: 250px;
   height: 279px;
   z-index: 19;
}
#indexPageHeader1_Container
{
   width: 977px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_contact_title
{
   position: absolute;
   left: 241px;
   top: 24px;
   width: 155px;
   height: 24px;
   z-index: 10;
}
#wb_alf_downs_contractingText6
{
   position: absolute;
   left: 0px;
   top: 576px;
   width: 298px;
   height: 23px;
   text-align: center;
   z-index: 20;
}
#indexShape1
{
   width: 973px;
   height: 369px;
}
#wb_downs_environmentalShape1
{
   position: absolute;
   left: 590px;
   top: 0px;
   width: 389px;
   height: 103px;
   z-index: 1;
}
#alf_downs_appliancesShape1
{
   width: 308px;
   height: 321px;
}
#wb_alf_downs_appliancesShape1
{
   position: absolute;
   left: 673px;
   top: 599px;
   width: 308px;
   height: 321px;
   z-index: 21;
}
#wb_uid0
{
   color: #EF2F2A;
   font-family: Arial;
   font-size: 19px;
}
#wb_indexShape1
{
   position: absolute;
   left: 0px;
   top: 139px;
   width: 973px;
   height: 369px;
   z-index: 13;
}
#alf_downs_contractingShape7
{
   width: 308px;
   height: 319px;
}
